/* --------------------------------

Right Column CSS Styling

----------------------------------- */

/* Rightcol margin top */

@media only	screen and (max-width: 992px) {
	.rightcolumn {
		margin-top: 20px;
	}
}

/* Bobsguide Rightcol Category CTA box */

div.catcta {
	border-top: 2px solid #6bb24a;
	height: 190px;
}

div.catcta h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 18px;
}

div.catcta p {
	font-style: italic;
	font-size: 0.9em;
	line-height: 1.3em;
	margin-bottom: 8px;
}

div.catcta a.bgbutton div {
	height: 35px;
	line-height: 35px;
	width: 100%;
}

@media only	screen and (max-width: 1199px) and (min-width: 993px) {
	div.catcta h2 {
		font-size: 1.1em;
		margin-bottom: 10px;
	}
}

@media only	screen and (max-width: 993px) {
	div.catcta {
		height: inherit;
	}
}

/* Bobsguide Rightcol Signup CTA box */

div.signupcta {
	background-color: #f5f5f5;
	height: 190px;
	padding: 10px;
	margin-top: 20px;
}

div.signupcta a.bgbutton div {
	margin-top: 30px;
	height: 35px;
	line-height: 35px;
}

div.signupcta h2 {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}

div.signupcta h2 p.signupenvelope {
	color: #6bb24a;
	font-size: 1.5em;
}

div.signupcta-newsletter {
	background-color: #333333;
	color: #ffffff;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}

div.signupcta-newsletter > div.signupcta-newsletter-content {
	width: 70%;
	float: left;
	padding-right: 5px;
}

div.signupcta-newsletter > div.signupcta-newsletter-content > h2 {
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 0;
}

div.signupcta-newsletter > div.signupcta-newsletter-image {
	width: 30%;
	float: left;
	text-align: right;
	margin-top: 20px;
}

div.signupcta-newsletter > div.signupcta-newsletter-image > img {
	width: 80%;
}

div.signupcta-newsletter div.buttontext {
	height: 2em;
	line-height: 2em;
}


@media only	screen and (max-width: 993px) {
	div.signupcta {
		margin-top: 0;
	}
}

@media only	screen and (max-width: 1199px) and (min-width: 993px) {
	div.signupcta h2 {
		font-size: 1.03em;
	}
}

@media only	screen and (max-width: 992px) and (min-width: 768px) {
	div.signupcta {
		height: 153px;
	}
	
	div.signupcta a.bgbutton div, div.signupcta h2 {
		margin-top: 0;
	}

	div.signupcta h2 {
		font-size: 1em;
	}
}

@media only	screen and (max-width: 767px) {
	div.signupcta {
		height: initial;
	}
}

/* Skyscraper */

div#featured_skyscraper {
	text-align: center;
	margin-top: 20px;
}

/* Most read */
div.mostreadbox > h2{
	border-bottom: 2px solid #6bb24a;
	margin-bottom: initial;
	font-size: 1.3em;
	font-weight: bold;
	padding-bottom:	5px;
	color: #6bb24a;
}

div.mostreadbox > div.mostreaditems {
	background-color: #f5f5f5;
	padding: 10px 20px 10px 20px;
}

div.mostreadbox > div.mostreaditems > div.mostreaditem {
	border-bottom: 1px solid #dddddd;
	margin-bottom: 10px;
}

div.mostreadbox > div.mostreaditems > div.mostreaditem:last-child {
	border-bottom: 0;
}

div.mostreadbox > div.mostreaditems > div.mostreaditem > div.rank, div.mostreadbox > div.mostreaditems > div.mostreaditem > div.mostreadlink {
	float: left;
}

div.mostreadbox > div.mostreaditems > div.mostreaditem > div.rank {
	width: 15%;
	font-size: 2em;
	color: #bababa;
}

div.mostreadbox > div.mostreaditems > div.mostreaditem > div.mostreadlink {
	width: 85%;
}

div.mostreadbox > div.mostreaditems > div.mostreaditem > div.mostreadlink > a {
	color: #333333;
	font-weight: bold;
}

div.mostreadbox > div.mostreaditems > div.mostreaditem > div.mostreadlink > a > p {
	color: #bababa;
	font-weight: normal;
	font-size: 0.8em;
	margin-top: 8px;
}

div.mostreadbox > div.mostreaditems > div.mostreaditem > div.mostreadlink > a:hover {
	text-decoration: none;
	color: #e69e14;
}

/* Featured Companies */

div.featured-company-item > a:hover {
	text-decoration: none;
}

div.featured-company-item > a > div.featured-company {
	height: 70px;
	width: 180px;
	white-space: nowrap;
	text-align: center;
	margin: 1em auto;
	border: 1px solid #eeeeee;
}

div.featured-company-item > a > div.featured-company > span.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

div.featured-company-item > a > div.featured-company > img.clogoimage {
	vertical-align: middle;
	max-height: 70px;
	max-width: 180px;
}